<?php
declare(strict_types = 1);

class_exists('DB') || die;

require_once(__DIR__ . '/classes/AdminSettings.class.php');

template:
{
	AdminSettings::tplSectionOptions('options_categories');
}

AdminSettings::config();
?>